clear all

U.class = 'euni';
U.high  = 1;
U.low = -1;
U.rv = RV('a',1);

f.class = 'mexEpdf';
f.object = mexLaplace;
f.object.mu =12;
f.object.b = 1;
f.object.rv = RV('b',1);


DS.class='EpdfDS';
DS.epdf =f; %U

experiment.ndat=10;

M=simulator(DS,experiment);

M.DS_dt_b